/*
Theme Name: lightning-child
Template: lightning
*/

:root{
	--vk-size-text: 18px;
	--wp--preset--font-size--normal:18px;
}

.site-body {
	padding-top: 0;
}

#menu-item-943 {
	float: right;
}

.page-header{
  display:none;
}

/*見出し*/
.heading {
	 margin: 2em 0;
  position: relative;
  text-align: center;
}
		
.heading::before {
  background-color: #C30D23; 
  border-radius: 5px; 
  bottom: -1.2em; 
  content: "";
  height: 3px;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  width: 4em; 
}

h2, h3, h4,h5{
	border: none;
}

/*footerテンプレート幅*/
.full-width {
  margin: 0 calc(50% - 50vw);
  padding: 5em calc(50vw - 50%);
}

/*////header/////*/
.container {
    padding-right: 0;

}


 /* メニュー最後のメニュー項目だけ白抜き文字にする */
  .vk-menu-acc li:last-child {
  background-color: var(--e-global-color-accent );
  }
  
  body:not(.header_scrolled) .global-nav-list>#site-header-container li:last-child .global-nav-name i,
  .global-nav-list>li:last-child .global-nav-name i {
  color: #fff;
  }

  #site-header-container .nav li:last-child a, .nav li:last-child a {
  color: #fff;
  padding: 1.5em;
  }
  
  body:not(.header_scrolled) .global-nav--layout--float-right {
  align-items: unset;
  }
    
  .header_scrolled .global-nav-list {
  display: block;
  width: unset;
  }

.global-nav-list {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
	max-width:100%;
}

.header_scrolled .site-header-logo img {
    margin-right: 0em;
}

.site-header--layout--nav-float .site-header-logo{
	 display: block;
    min-height: 1em;
    min-width: 2em;
}

/*  .header_scrolled .vk-menu-acc li:last-child {
  float: right;
  }*/

  .header_scrolled .vk-menu-acc li:first-child{
	margin-right: auto;
}

@media (min-width: 992px) {
  .global-nav-list>li {
    letter-spacing: 1px;
	 font-size: 0.8em;
  }
  .global-nav-list>li:before {
    border: none;
  }
  .global-nav-list>li>a:hover {
    color: #00a0e9;
  }
  .header_scrolled .site-header {
    width: 100%;
    max-width: 100%;
  }
  .header_scrolled .site-header-logo {
    display: block;
    width: 1em;
  }
	
  .header_scrolled .site-header-container {
	  display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: center;
	 padding: 0 0 0 1em;
  }
	
	.header_scrolled .site-header .global-nav {
    display: block;
    margin-left: auto;
    margin-right: 0;
	width: auto;
 }
	
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 100%;
  }
  .vk-menu-acc li:last-child {
    background-color: var(--e-global-color-accent );
  }
	
  body:not(.header_scrolled) .global-nav-list>li:last-child .global-nav-name i, .global-nav-list>li:last-child .global-nav-name i {
    color: #fff;
  }
  .nav li:last-child a, nav li:last-child a {
    color: #fff;
  }
  body:not(.header_scrolled) .global-nav--layout--float-right {
    align-items: unset;
  }
  .header_scrolled .global-nav--layout--float-right {
    width: 100%;
  }
  /*.header_scrolled .vk-menu-acc li:last-child {
    float: right;
  }*/
	
.site-header--layout--nav-float .site-header-container .header_scrolled  {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: stretch;
	 padding: 0 0 0 1.5em;
}	
	
	
.header_scrolled .site-header-logo img {
    max-height: 60px;
    min-height: 1em;
    min-width: 1em; 
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.site-header--layout--nav-float .site-header-logo {
    margin-right: 0;
    width: 1em; 
}
	
.device-pc .global-nav-list>li>a {
     padding: 14px 1em; 
}

	
.device-mobile .global-nav-list>li {
    padding: 1em;
}
	
	
.site-header-logo {
    text-align: left;
    padding-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0;
}
	
.header_scrolled .site-header-container--scrolled--logo-and-nav-container .global-nav {
    float: right;
    clear: none;
    border-top: none;
    margin-right: 0;
}
	
}
/*////headerここまで/////*/

/*お問い合わせフォーム*/
.wpcf7-submit:disabled{
  background-color: #808080;
 pointer-events: none;
}

.wpcf7-submit{
height: 4em;
width: 100%;
}

span.required {
  font-size: 0.8em;
  color: #ff0000;
}

span.wpcf7-list-item{
display:block;
}

/* アイキャッチ・投稿者非表示 */
 .entry-meta-item-author { display: none; }
.entry-meta-item-updated { display: none; }
h5.vk_post_title{
	border:none;
}

.vk_post .media-img {
        width: 9.5rem;
}

.vk_post_imgOuter_singleTermLabel {
    padding: 0.7em 1.2em;
    width: 9.5rem;
	  text-align:center;
}

/* information */
ul.lcp_catlist li {
	   font-size: inherit;
    list-style:none;
    font-weight: 700;
    line-height: 1;
    margin-left: -1.5em;
    border-bottom: 1px solid #d4d4d4;
}

.lcp_catlist li{
	padding: 1em 0;
}

.lcp_catlist li span{
	margin: 0 1em;
}

.cats{
	color: #fff;
	font-size:0.8em;
	padding-right:8px;
	background: #BBBEC3;
}

/*投稿ページ*/
.next-prev-prev.card-horizontal .card-body {
	padding-top:2.5rem;
 padding-left: 5rem;
}

.next-prev-next.card-horizontal .card-body {
		padding-top:2.5rem;
  padding-right: 5rem;
}

.media-img {border:none;}
.vk_post_imgOuter {border:none;}


a.anchor {
    display: block;
    padding-top: 200px;
    margin-top: 200px;
}

